<?php

define('CF_BASE_URL', 'https://www.rambohouse.com/contract2022/subscriber');
define('CF_DB_HOST', 'localhost');
define('CF_DB_NAME', 'contract_ready_la');
define('CF_DB_USER', 'harrisonrossmort');
define('CF_DB_PASSWORD', 'Rmhousm@sql2323');
define('CF_DB_PREFIX', '');
define('CF_DB_TYPE', 'mysqli');
define('CF_DEMO', false);